# Docker Images

The OM1-OTA is provided as a Docker image for easy setup.

```bash
git clone https://github.com/OpenMind/OM1-OTA
```

```bash
    cd ..
    cd OTA
    docker-compose up -d ota_agent
    docker-compose up -d ota_updater
```

The docker images are also available at Docker Hub.

**OTA**

* [v1.0.2](https://hub.docker.com/layers/openmindagi/ota/v1.0.2)
* [v1.0.1](https://hub.docker.com/layers/openmindagi/ota/v1.0.1)
* [v1.0.0](https://hub.docker.com/layers/openmindagi/ota/v1.0.0)
* [v1.0.0-beta.1](https://hub.docker.com/layers/openmindagi/ota/v1.0.0-beta.1)

For more technical details, please refer to the [docs](https://docs.openmind.com/full_autonomy_guidelines/ota_setup).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.openmind.com/release-notes/om1-system-setup/docker_images.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
